@charset "UTF-8";

.contentpage .m_img_area .m_img {background-image: url("../images/staff/m_img@2x.jpg");}



/*important
---------------------------------------------------------*/
#important .bg {
	background: rgba(252,171,149,0.1);
	overflow: visible;
	padding-left: 4%;
	padding-right: 4%;
	line-height: 2.0em;
}
#important .bg .pink {
	color: #fc987d;
}
#important .bg h2 {
	text-align: center;
	position: relative;
	line-height: 1.4em;
	margin-bottom: 1.5em;
}
#important .bg h2 .img_txt {
	display: block;
	position: absolute;
	width: 6.0em;
	max-width: 212px;
	right: calc(50% + 3.5em);
	bottom: 100%;
}
#important .bg h2 .pink {
	display: inline-block;
	font-size: 125%;
	letter-spacing: .1em;
	line-height: 1.4em;
	position: relative;
}
#important .bg h2 .pink::before {
	content: "";
	position: absolute;
	width: .6em;
	height: .6em;
	background: url("../images/staff/abs2@2x.png") no-repeat center center;
	background-size: contain;
	right: -.2em;
	top: -.3em;
}
#important .bg .flt_box {
	width: 100%;
	max-width: 1240px;
	margin-left: auto;
	margin-right: auto;
}
#important .bg .flt_box .box_l {
	float: left;
	width: 38%;
	max-width: 460px;
}
#important .bg .flt_box .box_r {
	float: right;
	width: 58%;
	max-width: 700px;
}

#coordinator .in_bg {
	width: 100%;
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
	background: #fc987d;
	padding: 30px 4% 40px;
	color: #fff;
}
#coordinator h3 {
	text-align: center;
	letter-spacing: .12em;
	line-height: 1.6em;
	margin-bottom: .5em;
}
#coordinator h3 span {
	color: #fbf6bb;
}
#coordinator .in_flex {
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
#coordinator .in_flex .box_l {
	width: calc(97% - 150px);
	max-width: 770px;
}
#coordinator .in_flex .box_r {
	width: 150px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#important .bg h2 {
	margin-bottom: 1.2em;
}
#important .bg .flt_box .box_l {
	width: 45%;
	margin-right: 4%;
	margin-bottom: 1.5em;
}
#important .bg .flt_box .box_r {
	float: none;
	width: 100%;
	max-width: 100%;
}
#coordinator .in_bg {
	padding: 4%;
}
#coordinator h3 {
	letter-spacing: .06em;
}
#coordinator .in_flex {
    align-items: flex-end;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#important .bg {
	padding-left: 6%;
	padding-right: 6%;
	letter-spacing: .04em;
	line-height: 1.8em;
}
#important .bg h2 {
	margin-bottom: 1.0em;
}
#important .bg h2 .img_txt {
	max-width: 100%;
	right: calc(50% + .5em);
}
#important .bg h2 .pink {
	letter-spacing: .05em;
}
#important .bg .flt_box .box_l {
	float: none;
	width: 100%;
	max-width: 100%;
	margin: 0 auto 1.5em;
}
#important .bg .flt_box .box_r {
	float: none;
	width: 100%;
	max-width: 100%;
}

#coordinator .in_bg {
	padding: 6% 6% 0;
}
#coordinator h3 {
	font-size: 160%;
	letter-spacing: .06em;
	line-height: 1.4em;
	margin-bottom: .5em;
}
#coordinator .in_flex {
	display: block;
}
#coordinator .in_flex .box_l {
	width: 100%;
	max-width: 100%;
}
#coordinator .in_flex .box_r {
	width: 50%;
	margin: 3% auto 0;
}
}



/*about
---------------------------------------------------------*/
#about .com_index1 .ft_min {
	margin-bottom: 80px;
}
#about .staff_list {
	display: flex;
    flex-wrap: wrap;
	overflow: hidden;
}
#about .staff_list > li {
	width: 30.8%;
	margin-right: 3.8%;
	margin-top: 80px;
	padding-top: 100px;
	position: relative;
}
#about .staff_list > li:nth-child(3n),
#about .staff_list > li:last-child {
	margin-right: 0;
}
#about .staff_list > li::before {
	content: "";
	position: absolute;
	width: 250%;
	height: 1px;
	background: #e6e3d9;
	left: 0;
	top: 0;
}
#about .staff_list > li:nth-child(-n+3) {
	margin-top: 0;
	padding-top: 0;
}
#about .staff_list > li:nth-child(-n+3)::before {
	display: none;
}

#about .staff_list .name_txt {
	font-size: min(125%,1.8vw);
	letter-spacing: .2em;
	line-height: 1.4em;
	margin-top: 1.1em;
	display: flex;
    align-items: flex-start;
	column-gap: 1.2em;
}
#about .staff_list .name_txt dt {
	padding-left: 1.2em;
	margin-top: .5em;
	position: relative;
}
#about .staff_list .name_txt dt::before {
	font-family: 'fontello';
	content: '\e805';
	font-size: 80%;
	position: absolute;
	left: 0;
	top: 0;
}
#about .staff_list .name_txt dd p {
	font-size: 200%;
	letter-spacing: .1em;
	line-height: 1.2em;
}
#about .staff_list .name_txt dd p.ft_eng1 {
	font-size: 85%;
	letter-spacing: .12em;
	line-height: 1.2em;
	margin-top: .4em;
}
#about .staff_list .staf_style {
	line-height: 1.6em;
	margin-top: 2.0em;
}
#about .staff_list .staf_style > dt {
	font-size: 105%;
	font-weight: bold;
	letter-spacing: .16em;
	line-height: 1.6em;
	padding-left: 1.0em;
	position: relative;
	margin-bottom: .6em;
}
#about .staff_list .staf_style > dt::before {
	content: "";
	position: absolute;
	width: .5em;
	height: .5em;
	border-radius: 50%;
	background: #666;
	opacity: 0.2;
	left: 0;
	top: .5em;
}
#about .staff_list .prof_list1 > li {
	box-sizing: border-box;
	padding-left: 1.0em;
	position: relative;
}
#about .staff_list .prof_list1 > li::before {
	content: "・";
	display: block;
	position: absolute;
	left: 0;
	top: 0;
}

#about .staff_list .color1 .name_txt dt::before {color: #78ccc0;}
#about .staff_list .color1 .name_txt dd p.ft_eng1 {color: #78ccc0;}
#about .staff_list .color1 .staf_style > dt {color: #78ccc0;}
#about .staff_list .color1 .staf_style > dt::before {background: #78ccc0;}

#about .staff_list .color2 .name_txt dt::before {color: #fcab95;}
#about .staff_list .color2 .name_txt dd p.ft_eng1 {color: #fcab95;}
#about .staff_list .color2 .staf_style > dt {color: #fcab95;}
#about .staff_list .color2 .staf_style > dt::before {background: #fcab95;}

#about .staff_list .color3 .name_txt dt::before {color: #e1c679;}
#about .staff_list .color3 .name_txt dd p.ft_eng1 {color: #e1c679;}
#about .staff_list .color3 .staf_style > dt {color: #e1c679;}
#about .staff_list .color3 .staf_style > dt::before {background: #e1c679;}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
#about .com_index1 .ft_min {
	margin-bottom: 6%;
}
#about .staff_list > li {
	width: 31%;
	margin-right: 3.5%;
	margin-top: 6%;
	padding-top: 8%;
}
#about .staff_list .name_txt {
	font-size: 2.0vw;
	letter-spacing: .1em;
	column-gap: .8em;
}
#about .staff_list .name_txt dt {
	margin-top: .4em;
}
#about .staff_list .name_txt dd p {
	font-size: 180%;
}
#about .staff_list .staf_style {
	letter-spacing: .04em;
	margin-top: 1.0em;
}
#about .staff_list .staf_style > dt {
	letter-spacing: .1em;
	margin-bottom: .4em;
}
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
#about .com_index1 .ft_min {
	margin-bottom: 10%;
}
#about .staff_list {
    justify-content: space-between;
}
#about .staff_list > li {
	width: 47%;
	margin-right: 0;
	margin-top: 10% !important;
	padding-top: 10% !important;
}
#about .staff_list > li::before {
	display: block !important;
}
#about .staff_list > li:nth-child(-n+2) {
	margin-top: 0 !important;
	padding-top: 0 !important;
}
#about .staff_list > li:nth-child(-n+2)::before {
	display: none !important;
}

#about .staff_list .name_txt {
	font-size: 110%;
	letter-spacing: .1em;
	margin-top: .8em;
	display: block;
	column-gap: 0;
}
#about .staff_list .name_txt dt {
	margin-top: 0;
	margin-bottom: .2em;
}
#about .staff_list .name_txt dd {
	display: flex;
    align-items: center;
    flex-wrap: wrap;
	column-gap: .5em;
}
#about .staff_list .name_txt dd p {
	font-size: 170%;
	letter-spacing: .1em;
}
#about .staff_list .name_txt dd p.ft_eng1 {
	font-size: 85%;
	letter-spacing: .06em;
	margin-top: .4em;
}
#about .staff_list .staf_style {
	letter-spacing: normal;
	margin-top: 1.0em;
}
#about .staff_list .staf_style > dt {
	letter-spacing: .1em;
	margin-bottom: .2em;
}
}



/*slide
---------------------------------------------------------*/
main .swip_ticker .swiper-slide {
	width: 40vw;
	max-width: 560px;
}

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
main .swip_ticker .swiper-slide {
	width: 65vw;
	max-width: 100%;
}
}



/*
---------------------------------------------------------*/

/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
}

/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
}